#-Automagically created from GeoTools-
#Fri Aug 25 15:17:52 AEST 2023
MosaicCRS=EPSG\:4326
Levels=1.103236092516314E-5,1.103236092516314E-5
Heterogeneous=true
Name=geomorph
HeterogeneousCRS=false
TypeName=geomorph
Caching=false
ExpandToRGB=false
LocationAttribute=location
PathType=RELATIVE
SuggestedFormat=org.geotools.gce.geotiff.GeoTiffFormat
SuggestedSPI=it.geosolutions.imageioimpl.plugins.tiff.TIFFImageReaderSpi
CheckAuxiliaryMetadata=false
LevelsNum=1
